### Property

# WebKit2WebExtension DOMHTMLOptionElement:selected

#### Declaration

    property selected: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`

Setter method | `webkit_dom_html_option_element_set_selected()`
Getter method | `webkit_dom_html_option_element_get_selected()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no